Subject: Re: The 7th number of the msysGit Herald

From: Miles Bader <[email-masked]>
Date: Mon, 04 Feb 2008 16:53:19 +0900

Johannes Schindelin <[email-masked]>
writes:
> As we realised that we install more than we support, a few programs 
> have been removed from the Git installer, notably the p4, arch, cvs 
> and svn importers/exporters. At the moment, there are no plans to 
> support Python in the MSys environment, so I am doubtful about the 
> first two, but the latter two will most likely be supported later this 
> year

The arch importer (at least) is written in Perl, is it not?

-Miles

-- 
What the fuck do white people have to be blue about!?  Banana Republic ran
out of Khakis?  The Espresso Machine is jammed?  Hootie and The Blowfish are
breaking up??!  Shit, white people oughtta understand, their job is to GIVE
people the blues, not to get them!    -- George Carlin